> ## Documentation Index
> Fetch the complete documentation index at: https://docs.aptlystar.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete data store that added to bot 



## OpenAPI

````yaml api-reference/openapi-1.json delete /api/v1/dataStore/{org_id}/dataStore/{dataStore_id}/bot_id/{bot_id}/delete
openapi: 3.0.1
info:
  title: '@fastify/swagger'
  version: 8.15.0
servers:
  - url: https://app.aptlystar.ai
security: []
paths:
  /api/v1/dataStore/{org_id}/dataStore/{dataStore_id}/bot_id/{bot_id}/delete:
    delete:
      tags:
        - DataStore
      summary: 'Delete data store that added to bot '
      parameters:
        - name: org_id
          in: path
          required: true
          schema:
            type: string
        - name: dataStore_id
          in: path
          required: true
          schema:
            type: string
        - name: bot_id
          in: path
          required: true
          schema:
            type: string
        - name: Authorization
          in: header
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Default Response
          content: {}

````